@echo off
REM Copyright 1996 Standard Microsystems Corporation
REM Windows 95 SMC8416 install batch file v1.0
REM
CLS
IF EXIST %winbootdir%\INF\NETSMC.BAK goto CopyNow
rename %winbootdir%\INF\NETSMC.INF NETSMC.BAK
:CopyNow
copy NETSMC.INF %winbootdir%\INF
ECHO.
ECHO *********************************************************
ECHO The file %winbootdir%\INF\NETSMC.INF has been renamed to
ECHO %winbootdir%\INF\NETSMC.BAK and a new version has been
ECHO copied from the SuperDisk.
ECHO.
ECHO Shutdown your system now and install your SMC adapter.
ECHO Specify the directory EZStart copied your drivers to
ECHO (e.g. C:\SMC_95) when prompted for the SMC SuperDisk.
ECHO *********************************************************
pause
